<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_phtogallery</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-card *ngFor="let element of ImageUrlList">
    <ion-item (click)="getImageDwnld(element)">
      <ion-img [src]="element"></ion-img>
    </ion-item>
  </ion-card>
</ion-content>
